@charset "UTF-8";
abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: rgba(0, 0, 0, 0)
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}

nav ul {
  list-style: none
}

blockquote, q {
  quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
  content: "";
  content: none
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: rgba(0, 0, 0, 0);
  text-decoration: none
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 700
}

del {
  text-decoration: line-through
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0
}

input, select {
  vertical-align: middle
}

*, ::after, ::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

html {
  font-size: 62.5%
}

body {
  line-height: 1;
  letter-spacing: 0;
  font-size: 1.6rem;
  font-weight: 400
}

em {
  font-style: normal
}

ol, ul {
  list-style: none
}

img {
  max-width: 100%;
  vertical-align: top
}

a {
  color: inherit
}

::-webkit-input-placeholder {
  color: #aaa
}

:-ms-input-placeholder, ::-moz-placeholder, ::-webkit-input-placeholder, ::placeholder {
  color: #aaa
}

.lg_only {
  display: block!important
}

.lg_md_only {
  display: block!important
}

.md_only {
  display: none!important
}

.md_sm_only {
  display: none!important
}

.sm_only {
  display: none!important
}


footer p {
	font-size:1rem;
	padding-bottom: 1em;
	text-align: center;
}


@media screen and (max-width:960px) {
  body {
    font-size: 2.8rem
  }
  .no-scroll {
    overflow: hidden
  }

}

@media screen and (max-width:750px) {
  body {
    font-size: min(28px, calc(28 / 750 * 100vw))
  }

  .lg_md_only {
    display: none!important
  }
  .md_only {
    display: none!important
  }
  .sm_only {
    display: block!important
  }
}
